@charset "UTF-8";
/* ----------------------------------------------------------------
Setting
---------------------------------------------------------------- */
html {
  height: 100%;
  overflow: auto;
  font-size: 16px;
}
img {
  vertical-align: bottom;
}
ol, ul {
  list-style-type: none;
}
a{
  text-decoration: none;
}
a,a:hover,a:visited{
    color: inherit;
}
@media screen and (min-width: 1026px) {
  /*PCのみ*/
a img {
  transition: opacity 0.2s ease-out;
}
a:hover{
  text-decoration: underline;
}
a:hover img {
  opacity: 0.6;
}
}
body {
  color: #000000;
  font-family: "Shuei Nijimi Go Gin B", "noto-sans-cjk-jp", sans-serif;
  position: relative;
  overflow: hidden;
}
.sp{display: none;}
/*--ここから記述--*/
/* ----------------------------------------------------------------
preparation
---------------------------------------------------------------- */
#preparation{
	max-width: 1000px;
	width: 90%;
	margin: 100px auto;
	padding: 0 5%;
}
#preparation .logo{
	width: 100%;
	max-width: 300px;
	margin: 0 auto 30px;
}
#preparation h2 {
    position: relative;
    text-align: center;
    font-size: 30px;
    padding: 100px 0 0;
    margin-bottom: 40px;
}
#preparation h2:before{
	position: absolute;
	content: "";
	background: url("../img/mente.svg")0 0 no-repeat;
	background-size: contain;
	width: 60px;
	height: 60px;
	margin: auto;
	left: 0;
	right: 0;
	top: 30px;
}
#preparation .txt {
    text-align: center;
    font-size: 18px;
    margin-bottom: 80px;
}
#preparation .time {
    background: #e8e8e8;
    padding: 30px;
    text-align: center;
    max-width: 600px;
    margin: 0 auto;
			font-weight: bold;
}
#preparation h3 {
    margin: 0 0 30px;
    padding: 10px;
    background: #8f8f8f;
    color: #fff;
}
#preparation p{
	margin: 0;
}
#preparation .note{
	font-size: 13px;
	margin-top: 10px;
		font-weight: normal;
}
@media screen and (max-width: 767px) {
	.sp{display: block;}
#preparation {
    margin: 50px auto;
}
#preparation .logo {
    max-width: 230px;
    margin: 0 auto 20px;
}
#preparation h2 {
    font-size: 22px;
    padding: 60px 0 0;
    margin-bottom: 20px;
}
#preparation h2:before {
    width: 40px;
    height: 60px;
    top: 16px;
}
#preparation .txt {
    text-align: center;
    font-size: 16px;
    margin-bottom: 40px;
}
#preparation .time {
    background: #e8e8e8;
    padding: 20px;
}
#preparation h3 {
    margin: 0 0 20px;
    padding: 7px;
    font-size: 15px;
}
}